@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/* Importing Bootstrap SCSS file. */
@import 'node_modules/bootstrap/scss/bootstrap';

@import 'node_modules/ngx-owl-carousel-o/lib/styles/scss/owl.carousel';
@import 'node_modules/ngx-owl-carousel-o/lib/styles/scss/owl.theme.default';

.policy-product .owl-next,
.policy-product .owl-prev {
  // background: rgb(158 158 158 / 28%) !important;
  background-color: red;
  color: #222 !important;
  height: 60px !important;
  width: 60px !important;
  border-radius: 50% !important;
  position: absolute;
  top: 50%;
}

.policy-product .owl-next {
  right: -68px;
  transform: translate(-50%, -50%);
}

.policy-product .owl-prev {
  left: -8px;
  transform: translate(-50%, -50%);
}

.policy-product .owl-next i,
.policy-product .owl-prev i {
  font-size: 24px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
